#wa-compimage-kzmg6cjd76v9hk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-kzmg6cjc63xdlc {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:2px 2px 2px 2px;}
#wa-comptext-kzmg6cjd63wvgg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kzmg6cjd63x8pk {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 2px 2px 5px;}
#wa-container-kzmg6cjc6g5ajk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kzmg6cjc6g5ajk>.row>.clearfix {margin-bottom:0px;}
#wa-container-kzmg6cjc6g5ajk>.wa-container-vspacer {height:0px;}
#wa-container-kzmg6cjc6g5cc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kzmg6cjc6g5cc0>.row>.clearfix {margin-bottom:0px;}
#wa-container-kzmg6cjc6g5cc0>.wa-container-vspacer {height:0px;}
#wa-container-kzmg6cjc6g5ke0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#2e2c2c;padding:0px 0px 0px 0px;}
#wa-container-kzmg6cjc6g5ke0>.row>.clearfix {margin-bottom:0px;}
#wa-container-kzmg6cjc6g5ke0>.wa-container-vspacer {height:0px;}
#wa-container-kzmg6cjc6g5la8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kzmg6cjc6g5la8>.row>.clearfix {margin-bottom:0px;}
#wa-container-kzmg6cjc6g5la8>.wa-container-vspacer {height:0px;}
#wa-container-kzmg6cjc6g5qnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#2e2c2c;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-kzmg6cjc6g5qnk>.row>.clearfix {margin-bottom:0px;}
#wa-container-kzmg6cjc6g5qnk>.wa-container-vspacer {height:0px;}
#wa-row-kzmg6cjc5jwkvk>.wa-item-rowspacer {height:20px;}
#wa-row-kzmg6cjc5jwl1c>.wa-item-rowspacer {height:50px;}
#wa-row-kzmg6cjc750xqw>.wa-item-rowspacer {height:10px;}
#wa-row-kzmg6cjc78lgyg {margin:0px 0px;}
#wa-row-kzmg6cjc78lgyg>div {padding: 0px 0px;}
#wa-row-kzmg6cjc78lie0 {margin:0px 0px;}
#wa-row-kzmg6cjc78lie0>div {padding: 0px 0px;}
#wa-row-kzmg6cjc78lj3s {margin:0px 0px;}
#wa-row-kzmg6cjc78lj3s>div {padding: 0px 0px;}
#wa-row-kzmg6cjc78lkjc {margin:0px 0px;}
#wa-row-kzmg6cjc78lkjc>div {padding: 0px 0px;}
[id^=wa-compmenu-l0i4orne61srxs] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-l0i4orne61srxs] .dropdown-menu > li > a:hover, [id^=wa-compmenu-l0i4orne61srxs] .dropdown-menu > li > a:focus {background-color:#ffffff;}
[id^=wa-compmenu-l0i4orne61srxs] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-l0i4orne61srxs] .navbar-default .navbar-brand, [id^=wa-compmenu-l0i4orne61srxs].navbar-nav li a, [id^=wa-compmenu-l0i4orne61srxs] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-l0i4orne61srxs] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-l0i4orne61srxs] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#7a7a7a;}
[id^=wa-compmenu-l0i4orne61srxs] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-l0i4orne61srxs] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-l0i4orne61srxs] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#3d3d3d;}
[id^=wa-compmenu-l0i4orne61srxs] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#7a7a7a;}
[id^=wa-compmenu-l0i4orne61srxs] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-l0i4orne61srxs] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-l0i4orne61srxs] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-l0i4orne61srxs] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-l0i4orne61srxs] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-l0i4orne61srxs] .navbar-default .navbar-nav > .open > a:focus {color:#5c5c5c; background-color:#ffffff;}
[id^=wa-compmenu-l0i4orne61srxs] .navbar-default .navbar-toggle {background-color:#ffffff !important; border-color:#c7c7c7 !important;}
[id^=wa-compmenu-l0i4orne61srxs] .navbar-default .navbar-toggle .icon-bar {background-color:#5c5c5c;}
[id^=wa-compmenu-l0i4orne61srxs] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-l0i4orne61srxs].navbar-default .navbar-toggle:hover {background-color:#3d3d3d !important;}
[id^=wa-compmenu-l0i4orne61srxs] .wa-srch-input {font-size:16px;}
html body {width:100%; height:100%;background-color:#ffffff;}
@media (min-width: 768px){
#wa-row-kzmg6cjc78lgyg {margin:0px 0px;}
#wa-row-kzmg6cjc78lgyg>div {padding: 0px 0px;}
#wa-row-kzmg6cjc78lie0 {margin:0px 0px;}
#wa-row-kzmg6cjc78lie0>div {padding: 0px 0px;}
#wa-row-kzmg6cjc78lj3s {margin:0px 0px;}
#wa-row-kzmg6cjc78lj3s>div {padding: 0px 0px;}
#wa-row-kzmg6cjc78lkjc {margin:0px 0px;}
#wa-row-kzmg6cjc78lkjc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kzmg6cjc78lgyg {margin:0px 0px;}
#wa-row-kzmg6cjc78lgyg>div {padding: 0px 0px;}
#wa-row-kzmg6cjc78lie0 {margin:0px 0px;}
#wa-row-kzmg6cjc78lie0>div {padding: 0px 0px;}
#wa-row-kzmg6cjc78lj3s {margin:0px 0px;}
#wa-row-kzmg6cjc78lj3s>div {padding: 0px 0px;}
#wa-row-kzmg6cjc78lkjc {margin:0px 0px;}
#wa-row-kzmg6cjc78lkjc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kzmg6cjc78lgyg {margin:0px 0px;}
#wa-row-kzmg6cjc78lgyg>div {padding: 0px 0px;}
#wa-row-kzmg6cjc78lie0 {margin:0px 0px;}
#wa-row-kzmg6cjc78lie0>div {padding: 0px 0px;}
#wa-row-kzmg6cjc78lj3s {margin:0px 0px;}
#wa-row-kzmg6cjc78lj3s>div {padding: 0px 0px;}
#wa-row-kzmg6cjc78lkjc {margin:0px 0px;}
#wa-row-kzmg6cjc78lkjc>div {padding: 0px 0px;}
}
